<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="BD192E70-4471-B1A8-60B6-D1E308CB8190" containerWithKeyObject="E7F04E14-FF68-AD2A-BDA7-6A5006102A90" localFKIndex="CEA53FCF-AD3C-1A73-9864-999E8EE9F74B" name="paralelos_carreras_FKv1">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>47608013-BBB2-BDB1-4B0B-D6CEB3FF7992</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<referredTableLongName>carreras</referredTableLongName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>3AD8FC31-AB3B-D485-FB40-7B3EB918F2CC</referredTableID>
<keyObject>4F3DA65C-FBB7-B8B2-36EA-CC4CB6B82383</keyObject>
<referredKeyID>4F3DA65C-FBB7-B8B2-36EA-CC4CB6B82383</referredKeyID>
<mandatory>true</mandatory>
<refColNames>cod_carrera</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>